#ifndef _SERVICE_TIME_H_
#define _SERVICE_TIME_H_

#include "stdint.h"
#include "RTE_Time.h"
#include "Communication_Over_CAN.h"
#include "Common_Interface.h"
#include "EOL_Para.h"

/******************************************************************************
RTI计时结构
******************************************************************************/

/*Wakeup INIT*/
void SERVICE_Time_WakeUp_Init(void);
/*KL15 INIT*/
void SERVICE_Time_KL15_Init(void);
/*100MS*/
void SERVICE_Time_Calibration_Service(void);
/*是否校正过*/
uint8_t Get_RTC_Time_calibration(void);
void Received_2AF_Calibration(void);
void Received_18FEE69F_Calibration(void);
#endif